$i =1


cd H:\TFS\Demos\PowerShell\3_Einsatzgebiete\Docker\MeinWebserver
docker build H:\TFS\Demos\PowerShell\3_Einsatzgebiete\Docker\MeinWebserver --tag meinwebserverimage_iis1 

#docker run -d -p 8111:80 --name MeinWebserver$i  meinwebserverimage_iis$i  cmd

#docker run -d --name MeinWebserver62  meinwebserverimage_iis6 
#docker exec -i -t MeinWebserver51 powershell
#Get-Container | ft names,image,status
